Avisos
Vaciar todo

Errores en el Back-end y Fornt-end del Wordpress (DIVI)  

 
Maribel
 Maribel
Usuario eminente

Buenas tardes,

Estoy desarrollando una web con el tema DIVI a dos idiomas Español y Portugués. El pasado viernes (28/02) me di cuenta de que la barra de herramientas del WordPress y el icono en forma de engranaje del plugin GDPR Cookie Compliance habían desaparecido del Front-End solo en el idioma español. Paralelamente también me di cuenta que no podia subir imágenes en el Back-End del constructor de Divi.

Todo ha sido muy extraño, he de avisaros que esta web esta teniendo muchos problemas de rendimiento. ¿Puede ser que afecten en estas incidencias? ¿Os podéis mirar si hay algo extraño en el archivo .htaccess?

Captura de pantalla 2022 02 21 a les 13.21.07
Captura de pantalla 2022 02 21 a les 13.21.30

 

¡Necesito vuestro soporte técnico para solucionar estos problemas, muchas gracias!

 

 

Contenido solo visible a usuarios registrados

Citar
Respondido : 21/02/2022 12:25 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Maribel, 

En este caso es posible que algún complemento adicional esté generando el conflicto, para verificarlo accede al apartado de Divi -> Safe mode y activa la opción

image

Si al hacerlo observas que todo funciona de forma correcta, desactívalo y debes ir desactivando uno por uno mientras pruebas cuál causa el conflicto, por otro lado, veo que tienes la versión de PHP 8.0 prueba activar una versión como 7.4 y revisa si con ello tofo funciona de forma correcta.

Te comparto la siguiente guía donde mencionan como cambiar la versión de PHP -> https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

Un Saludo 

 

ResponderCitar
Respondido : 21/02/2022 1:24 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Maribel
 Maribel
Usuario eminente

El plugin que lo causa es el Popup Maker, ¿Hay alguna mantener el plugin y arreglar el problema?

ResponderCitar
Respondido : 21/02/2022 4:41 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Maribel, 

En este caso, ya que son errores de compatibilidad sobre el plugin y Divi quienes debe solucionar esto son los desarrolladores, es posible que lo solucionen en futuras actualizaciones. Una opción que puedes probar es un plugin directamente para Divi como -> https://wordpress.org/plugins/popups-for-divi/

Puedes ver un poco el proceso de uso de este plugin en el siguiente hilo de foro -> https://www.webempresa.com/foro/soporte-divi-en-espanol/plugin-popup-maker-en-divi-wp-facil

Un Saludo 

ResponderCitar
Respondido : 21/02/2022 4:59 pm

wpdoctor-revisa-la-salud-de-tu-wordpress